NOWE POSTY | NOWE TEMATY | POPULARNE | STAT | RSS | KONTAKT | REJESTRACJA | Login: Hasło: rss dla

HOME » EMISJE CYFROWE » PROSZĘ KOLEGÓW O POMOC W UAKTUALNIENIU TQSL DO NAJNOWSZEJ WERSJI TQSL-2.3.1 UBUNTU

Przejdz do dołu stronyStrona: 1 / 3>>>    strony: [1]23

proszę kolegów o pomoc w uaktualnieniu TQSL do najnowszej wersji tqsl-2.3.1 Ubuntu

  
sp5smy
11.10.2017 19:49:51
poziom 3



Grupa: Użytkownik

QTH: Siedlce, KO12DD39

Posty: 192 #2475558
Od: 2011-3-5
Mam starszą wersję TQSL pod Ubuntu
Po uruchomieniu programu ptosi o aktualizację.
http://www.arrl.org/files/file/LoTW%20Instructions/tqsl-2.3.1.tar.gz
Kolejne pytanie czy certyfikat wygenerowany z softu windowsowego bedzie działał na sofcie linuxowy?

Paweł SP5SMY
_________________
Paweł SP5SMY nasłuchowy SP0127SE w lokatorze KO12DD39
PZK OT20 Lublin
-------------------------------------------------------------------------------------------------------------------------------
FT897D Motorola 70Mhz Yagi 9elm. 144Mhz SP6LB, Yagi 435Mhz 32elm.
Dipol 7Mhz,14Mhz,21Mhz GP1/4 5OMhz delta 50Mhz GP 5/8 70Mhz
Portable TK-750MKII, TK-760MKII
APRS digi pomocnicze SP5SMY ALINKO TNC2B GP3*5/8 144Mhz
http://sp5smy.pl Strona domowa SP5SMY
http://sp5smy.pl/liw/ Turniej Rycerski Bractwa Zamku LIW stacja okolicznościowa
http://sp5zgo.pl siedlecki klub krótkofalowców SP5ZGO przy OT20
-------------------------------------------------------------------------------------------------------------------------------
  
Electra17.12.2018 15:01:30
poziom 5

oczka
  
canis_lupus
11.10.2017 20:35:09
poziom najwyższy i najjaśniejszy :-)

Grupa: Użytkownik

QTH: Kraków

Posty: 4370 #2475576
Od: 2013-7-18
Wygląda na to,ze w repozytorium systemu jest normalnie wersja 2.3.1, więc chyba aktualizujesz jak resztę pakietów i cały system.

_________________

To mówiłem ja, "unlis i ukrywający coś, wstydzący się swojego znaku, człowiek z ulicy, losowa osoba z internetu, anonimowy pirat, do d**y" z Hackerspace Kraków

  
sp5smy
12.10.2017 14:28:11
poziom 3



Grupa: Użytkownik

QTH: Siedlce, KO12DD39

Posty: 192 #2475853
Od: 2011-3-5
root@pawel-System-Product-Name:/home/pawel# apt-get install tqsl
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności
Odczyt informacji o stanie... Gotowe
E: Nie udało się odnaleźć pakietu tqsl

_________________
Paweł SP5SMY nasłuchowy SP0127SE w lokatorze KO12DD39
PZK OT20 Lublin
-------------------------------------------------------------------------------------------------------------------------------
FT897D Motorola 70Mhz Yagi 9elm. 144Mhz SP6LB, Yagi 435Mhz 32elm.
Dipol 7Mhz,14Mhz,21Mhz GP1/4 5OMhz delta 50Mhz GP 5/8 70Mhz
Portable TK-750MKII, TK-760MKII
APRS digi pomocnicze SP5SMY ALINKO TNC2B GP3*5/8 144Mhz
http://sp5smy.pl Strona domowa SP5SMY
http://sp5smy.pl/liw/ Turniej Rycerski Bractwa Zamku LIW stacja okolicznościowa
http://sp5zgo.pl siedlecki klub krótkofalowców SP5ZGO przy OT20
-------------------------------------------------------------------------------------------------------------------------------
  
sp5smy
12.10.2017 14:30:04
poziom 3



Grupa: Użytkownik

QTH: Siedlce, KO12DD39

Posty: 192 #2475854
Od: 2011-3-5
Był pobrany ze strony ARLL i skompilowany ale cały czas pluje się przy TQ8
Wersja windowsowa pod wine działa
_________________
Paweł SP5SMY nasłuchowy SP0127SE w lokatorze KO12DD39
PZK OT20 Lublin
-------------------------------------------------------------------------------------------------------------------------------
FT897D Motorola 70Mhz Yagi 9elm. 144Mhz SP6LB, Yagi 435Mhz 32elm.
Dipol 7Mhz,14Mhz,21Mhz GP1/4 5OMhz delta 50Mhz GP 5/8 70Mhz
Portable TK-750MKII, TK-760MKII
APRS digi pomocnicze SP5SMY ALINKO TNC2B GP3*5/8 144Mhz
http://sp5smy.pl Strona domowa SP5SMY
http://sp5smy.pl/liw/ Turniej Rycerski Bractwa Zamku LIW stacja okolicznościowa
http://sp5zgo.pl siedlecki klub krótkofalowców SP5ZGO przy OT20
-------------------------------------------------------------------------------------------------------------------------------
  
canis_lupus
12.10.2017 17:09:58
poziom najwyższy i najjaśniejszy :-)

Grupa: Użytkownik

QTH: Kraków

Posty: 4370 #2475905
Od: 2013-7-18
    sp5smy pisze:

    root@pawel-System-Product-Name:/home/pawel# apt-get install tqsl
    Czytanie list pakietów... Gotowe
    Budowanie drzewa zależności
    Odczyt informacji o stanie... Gotowe
    E: Nie udało się odnaleźć pakietu tqsl


trustedqsl


_________________

To mówiłem ja, "unlis i ukrywający coś, wstydzący się swojego znaku, człowiek z ulicy, losowa osoba z internetu, anonimowy pirat, do d**y" z Hackerspace Kraków

  
canis_lupus
12.10.2017 17:10:42
poziom najwyższy i najjaśniejszy :-)

Grupa: Użytkownik

QTH: Kraków

Posty: 4370 #2475906
Od: 2013-7-18
    rad_n pisze:

      canis_lupus pisze:

      Wygląda na to,ze w repozytorium systemu jest normalnie wersja 2.3.1, więc chyba aktualizujesz jak resztę pakietów i cały system.


    Chyba że nie instalował z repozytorium Ubuntu tylko pobrał ze strony ARRL i skompilował we własnym zakresie.


Ja jeśli tylko mogę, staram sie unikać pakietów z poza repo. Upierdliwe to jest na dłuższą metę i skutki jak powyżej.
_________________

To mówiłem ja, "unlis i ukrywający coś, wstydzący się swojego znaku, człowiek z ulicy, losowa osoba z internetu, anonimowy pirat, do d**y" z Hackerspace Kraków

  
canis_lupus
12.10.2017 18:58:39
poziom najwyższy i najjaśniejszy :-)

Grupa: Użytkownik

QTH: Kraków

Posty: 4370 #2475933
Od: 2013-7-18
    rad_n pisze:



    Owszem lepiej z repo. Na stronie ARRL nie ma natomiast osobnych instrukcji i paczek dla każdej dystrybucji, tylko jest paczka ze źródłami i informacja, że można sobie skompilować samemu bardzo szczęśliwy

Tak, tylko po co się kochać z ręczna kompilacją, spełnieniem zależności itp, jak ktoś to już za nas zrobił? Instalując z repozytorium łatwiej utrzymać spójność systemu, aktualizacje itp. Dzisiaj LFS nie ma już IMO sensu...
    rad_n pisze:


    Co do sytuacji powyżej, to przed zainstalowaniem trustedqsl z repo lepiej żeby najpierw usunął wersję wcześniej zainstalowaną ręcznie ze źródeł, bo najgorsza opcja to mieć zainstalowane równocześnie dwie wersje w różnych miejscach (i inna będzie się odpalała z linii komend a inna z menu bardzo szczęśliwy). Jak usunąć zainstalowaną ręcznie, to już wyżej napisałem.


Oczywiście! Chyba, ze zostało zainstalowane w jakims lokalnym katalogu wraz z bibliotekami, wtedy wystarczy wywalić. A nawet i tego nie trzeba.
_________________

To mówiłem ja, "unlis i ukrywający coś, wstydzący się swojego znaku, człowiek z ulicy, losowa osoba z internetu, anonimowy pirat, do d**y" z Hackerspace Kraków

  
sp5smy
12.10.2017 19:15:20
poziom 3



Grupa: Użytkownik

QTH: Siedlce, KO12DD39

Posty: 192 #2475940
Od: 2011-3-5
root@pawel-System-Product-Name:/home/pawel# apt-get install trustedqsl
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności
Odczyt informacji o stanie... Gotowe
trustedqsl is already the newest version (2.2-2).
0 aktualizowanych, 0 nowo instalowanych, 0 usuwanych i 3 nieaktualizowanych.

Zainstalowana wersja w komputerze 2.2.2
Przy próbie wgrania tq6
zgłasza error
Callsign Certificate or Certificate Request not found for callsign SP5SMY serial 351425

_________________
Paweł SP5SMY nasłuchowy SP0127SE w lokatorze KO12DD39
PZK OT20 Lublin
-------------------------------------------------------------------------------------------------------------------------------
FT897D Motorola 70Mhz Yagi 9elm. 144Mhz SP6LB, Yagi 435Mhz 32elm.
Dipol 7Mhz,14Mhz,21Mhz GP1/4 5OMhz delta 50Mhz GP 5/8 70Mhz
Portable TK-750MKII, TK-760MKII
APRS digi pomocnicze SP5SMY ALINKO TNC2B GP3*5/8 144Mhz
http://sp5smy.pl Strona domowa SP5SMY
http://sp5smy.pl/liw/ Turniej Rycerski Bractwa Zamku LIW stacja okolicznościowa
http://sp5zgo.pl siedlecki klub krótkofalowców SP5ZGO przy OT20
-------------------------------------------------------------------------------------------------------------------------------
  
sp5smy
12.10.2017 19:32:31
poziom 3



Grupa: Użytkownik

QTH: Siedlce, KO12DD39

Posty: 192 #2475948
Od: 2011-3-5
Jest pewien postęp ,)
Zainstalowałem paczkę z debiana https://debian.pkgs.org/9/debian-main-amd64/trustedqsl_2.3-1_amd64.deb.html
root@pawel-System-Product-Name:/home/pawel# tqsl -v
TQSL Version 2.3 [pkg-v2.3]
Natomiast dalej istnieje problem z wgraniem certyfikatu tq6
bład
Callsign Certificate or Certificate Request not found for callsign SP5SMY serial 351425
Ten sam certyfikat działa dobrze pod wine na sofcie windowsowym
_________________
Paweł SP5SMY nasłuchowy SP0127SE w lokatorze KO12DD39
PZK OT20 Lublin
-------------------------------------------------------------------------------------------------------------------------------
FT897D Motorola 70Mhz Yagi 9elm. 144Mhz SP6LB, Yagi 435Mhz 32elm.
Dipol 7Mhz,14Mhz,21Mhz GP1/4 5OMhz delta 50Mhz GP 5/8 70Mhz
Portable TK-750MKII, TK-760MKII
APRS digi pomocnicze SP5SMY ALINKO TNC2B GP3*5/8 144Mhz
http://sp5smy.pl Strona domowa SP5SMY
http://sp5smy.pl/liw/ Turniej Rycerski Bractwa Zamku LIW stacja okolicznościowa
http://sp5zgo.pl siedlecki klub krótkofalowców SP5ZGO przy OT20
-------------------------------------------------------------------------------------------------------------------------------
  
canis_lupus
12.10.2017 19:54:03
poziom najwyższy i najjaśniejszy :-)

Grupa: Użytkownik

QTH: Kraków

Posty: 4370 #2475959
Od: 2013-7-18


Ilość edycji wpisu: 1
    sp5smy pisze:

    Jest pewien postęp ,)
    Zainstalowałem paczkę z debiana https://debian.pkgs.org/9/debian-main-amd64/trustedqsl_2.3-1_amd64.deb.html
    root@pawel-System-Product-Name:/home/pawel# tqsl -v
    TQSL Version 2.3 pkg-v2.3
    Natomiast dalej istnieje problem z wgraniem certyfikatu tq6
    bład
    Callsign Certificate or Certificate Request not found for callsign SP5SMY serial 351425
    Ten sam certyfikat działa dobrze pod wine na sofcie windowsowym


Czemu zainstalowałeś paczkę z debiana a nie z repozytorium?
_________________

To mówiłem ja, "unlis i ukrywający coś, wstydzący się swojego znaku, człowiek z ulicy, losowa osoba z internetu, anonimowy pirat, do d**y" z Hackerspace Kraków

  
canis_lupus
12.10.2017 20:27:11
poziom najwyższy i najjaśniejszy :-)

Grupa: Użytkownik

QTH: Kraków

Posty: 4370 #2475963
Od: 2013-7-18
    rad_n pisze:

      canis_lupus pisze:

      Czemu zainstalowałeś paczkę z debiana a nie z repozytorium?


    Pewnie ma stare distro Ubuntu (nieaktualizowane), ale jak woli "kombinować po swojemu" - jego sprawa, przy następnej aktualizacji znów będzie "walczył" bardzo szczęśliwy

    Edit: Obstawiam że ma Ubuntu w wersji Xenial (16.04 LTS) lub starszą dlatego ma w repo wersję 2.2, wersja 2.3 tqsl jest w repo Ubuntu dopiero dla wersji od Zesty (17.x) w górę (której support skończy się już w styczniu 2018 roku czyli po... niecałym roku od wydania, dlatego wolę Debiana bardzo szczęśliwy)


Mam nadzieję, że nie, nieaktualny system to głupota.
_________________

To mówiłem ja, "unlis i ukrywający coś, wstydzący się swojego znaku, człowiek z ulicy, losowa osoba z internetu, anonimowy pirat, do d**y" z Hackerspace Kraków

  
Electra17.12.2018 15:01:30
poziom 5

oczka
  
sp5smy
12.10.2017 20:27:57
poziom 3



Grupa: Użytkownik

QTH: Siedlce, KO12DD39

Posty: 192 #2475964
Od: 2011-3-5
Możesz mi przesłac link do repo z paczką?
_________________
Paweł SP5SMY nasłuchowy SP0127SE w lokatorze KO12DD39
PZK OT20 Lublin
-------------------------------------------------------------------------------------------------------------------------------
FT897D Motorola 70Mhz Yagi 9elm. 144Mhz SP6LB, Yagi 435Mhz 32elm.
Dipol 7Mhz,14Mhz,21Mhz GP1/4 5OMhz delta 50Mhz GP 5/8 70Mhz
Portable TK-750MKII, TK-760MKII
APRS digi pomocnicze SP5SMY ALINKO TNC2B GP3*5/8 144Mhz
http://sp5smy.pl Strona domowa SP5SMY
http://sp5smy.pl/liw/ Turniej Rycerski Bractwa Zamku LIW stacja okolicznościowa
http://sp5zgo.pl siedlecki klub krótkofalowców SP5ZGO przy OT20
-------------------------------------------------------------------------------------------------------------------------------
  
canis_lupus
12.10.2017 21:01:06
poziom najwyższy i najjaśniejszy :-)

Grupa: Użytkownik

QTH: Kraków

Posty: 4370 #2475969
Od: 2013-7-18
    sp5smy pisze:

    Możesz mi przesłac link do repo z paczką?


Repozytorium masz w systemie.
_________________

To mówiłem ja, "unlis i ukrywający coś, wstydzący się swojego znaku, człowiek z ulicy, losowa osoba z internetu, anonimowy pirat, do d**y" z Hackerspace Kraków

  
sp5smy
26.10.2017 15:35:29
poziom 3



Grupa: Użytkownik

QTH: Siedlce, KO12DD39

Posty: 192 #2480985
Od: 2011-3-5
Jest już nowa wersja dalej nie chce mi przyjąć pliku tq6.
_________________
Paweł SP5SMY nasłuchowy SP0127SE w lokatorze KO12DD39
PZK OT20 Lublin
-------------------------------------------------------------------------------------------------------------------------------
FT897D Motorola 70Mhz Yagi 9elm. 144Mhz SP6LB, Yagi 435Mhz 32elm.
Dipol 7Mhz,14Mhz,21Mhz GP1/4 5OMhz delta 50Mhz GP 5/8 70Mhz
Portable TK-750MKII, TK-760MKII
APRS digi pomocnicze SP5SMY ALINKO TNC2B GP3*5/8 144Mhz
http://sp5smy.pl Strona domowa SP5SMY
http://sp5smy.pl/liw/ Turniej Rycerski Bractwa Zamku LIW stacja okolicznościowa
http://sp5zgo.pl siedlecki klub krótkofalowców SP5ZGO przy OT20
-------------------------------------------------------------------------------------------------------------------------------
  
SP9TL
15.11.2018 09:11:13
poziom 4



Grupa: Użytkownik

QTH: JO90LF / Katowice

Posty: 385 #2607059
Od: 2014-2-22
Jest już wersja 2.4.1 ale jako źródło. Nie mogę tego skompilować. Nie wiem, nie chce to działać. A dalej mam wersję 2.2.0 z centrum softu.
_________________
Yaesu FT-7900, Yaesu VX-6, AnyTone AT-D868UV GPS, Hoxin MA-2000, HB9CV, LPDA
DMR ID: 2609142
http://www.qrz.com/db/SP9TL
https://www.fb.com/SP9TL
https://www.instagram.com/SP9TL
https://www.youtube.com/channel/UCRz3XqHz6G3VDR6i2yvbuMg

Obrazek
  
SQ5KLN
15.11.2018 11:21:28
poziom 6



Grupa: Użytkownik

Posty: 1195 #2607092
Od: 2012-7-10
    SP9TL pisze:

    Jest już wersja 2.4.1 ale jako źródło. Nie mogę tego skompilować. Nie wiem, nie chce to działać. A dalej mam wersję 2.2.0 z centrum softu.


U mnie się kompiluje i działa bezproblemowo (Debian GNU/Linux 9.6 x86_64). Prawdopodobnie nie masz odpowiednich bibliotek (w wersji developerskiej, czyli pakiety *-dev) lub narzędzi (cmake, gcc itp.). Bez bardziej szczegółowych informacji nie pomogę (swoją drogą musisz mieć jakieś stare distro, skoro tam jeszcze wersja 2.2 siedzi).
_________________
Piotr
  
SP9TL
15.11.2018 11:41:21
poziom 4



Grupa: Użytkownik

QTH: JO90LF / Katowice

Posty: 385 #2607098
Od: 2014-2-22
Mint Cinnamon 18.0 Sarah.

_________________
Yaesu FT-7900, Yaesu VX-6, AnyTone AT-D868UV GPS, Hoxin MA-2000, HB9CV, LPDA
DMR ID: 2609142
http://www.qrz.com/db/SP9TL
https://www.fb.com/SP9TL
https://www.instagram.com/SP9TL
https://www.youtube.com/channel/UCRz3XqHz6G3VDR6i2yvbuMg

Obrazek
  
azg
15.11.2018 11:45:40
Grupa: Użytkownik

Posty: 23 #2607100
Od: 2018-3-24
Potwierdzam kompiluje się bezproblemowo (arch linux).

1) tar xf tqsl-2.4.1.tar.gz
2) cd tqsl-2.4.1
3) cmake .
4) make
5) sudo make install

Najlepiej wkleić log z terminala jakimi błędami sypie podczas kompilowania. Bez tego ciężko bedzie stwierdzić co jest nie tak.
  
SP9TL
15.11.2018 13:59:23
poziom 4



Grupa: Użytkownik

QTH: JO90LF / Katowice

Posty: 385 #2607126
Od: 2014-2-22
już przy samym "cmake ." wywala mi coś takiego

-- The CXX compiler identification is unknown
CMake Error at CMakeLists.txt:3 (project):
No CMAKE_CXX_COMPILER could be found.

Tell CMake where to find the compiler by setting either the environment
variable "CXX" or the CMake cache entry CMAKE_CXX_COMPILER to the full path
to the compiler, or to the compiler name if it is in the PATH.

_________________
Yaesu FT-7900, Yaesu VX-6, AnyTone AT-D868UV GPS, Hoxin MA-2000, HB9CV, LPDA
DMR ID: 2609142
http://www.qrz.com/db/SP9TL
https://www.fb.com/SP9TL
https://www.instagram.com/SP9TL
https://www.youtube.com/channel/UCRz3XqHz6G3VDR6i2yvbuMg

Obrazek
  
azg
15.11.2018 19:38:11
Grupa: Użytkownik

Posty: 23 #2607186
Od: 2018-3-24
Brak kompilatora w systemie albo niepoprawnie skonfigurowane środowisko.

1) sudo apt install g++
2) sudo apt install build-essential

I powinno ruszyć.
  
Electra17.12.2018 15:01:30
poziom 5

oczka

Przejdz do góry stronyStrona: 1 / 3>>>    strony: [1]23

  << Pierwsza      < Poprzednia      Następna >     Ostatnia >>  

HOME » EMISJE CYFROWE » PROSZĘ KOLEGÓW O POMOC W UAKTUALNIENIU TQSL DO NAJNOWSZEJ WERSJI TQSL-2.3.1 UBUNTU

Aby pisac na forum musisz sie zalogować !!!

randki | własny sklep internetowy | promocje | CyberCiekawostki | darmowe forum | sklepy
opinie, testy, oceny | katalog stron | toplsta